=== debian/control ===
Source: rust-ordered-stream
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ordered-stream]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ordered-stream
X-Cargo-Crate: ordered-stream
Rules-Requires-Root: no

Package: librust-ordered-stream-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+default-dev,
 librust-pin-project-lite-0.2+default-dev
Provides:
 librust-ordered-stream+default-dev (= ${binary:Version}),
 librust-ordered-stream-0-dev (= ${binary:Version}),
 librust-ordered-stream-0+default-dev (= ${binary:Version}),
 librust-ordered-stream-0.1-dev (= ${binary:Version}),
 librust-ordered-stream-0.1+default-dev (= ${binary:Version}),
 librust-ordered-stream-0.1.3-dev (= ${binary:Version}),
 librust-ordered-stream-0.1.3+default-dev (= ${binary:Version})
Description: Streams that are ordered relative to external events - Rust source code
 This package contains the source for the Rust ordered-stream crate, packaged by
 debcargo for use with cargo and dh-cargo.
