=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-stream 0.1.3 --all-targets --all-features
Features: test-name=rust-ordered-stream:@
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+default-dev, librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-stream 0.1.3 --all-targets
Features: test-name=librust-ordered-stream-dev:default
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+default-dev, librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-stream 0.1.3 --all-targets --no-default-features
Features: test-name=librust-ordered-stream-dev:
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+default-dev, librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
