## rust-ordered-stream 0.2.0

=== debian/changelog ===
rust-ordered-stream (0.2.0-2) unstable; urgency=medium

  * Package ordered-stream 0.2.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 13 Jun 2023 19:44:25 +0200

rust-ordered-stream (0.2.0-1) experimental; urgency=medium

  * Package ordered-stream 0.2.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 28 May 2023 14:38:15 +0200
