=== debian/control ===
--- 
+++ 
@@ -28,10 +28,10 @@
  librust-ordered-stream+default-dev (= ${binary:Version}),
  librust-ordered-stream-0-dev (= ${binary:Version}),
  librust-ordered-stream-0+default-dev (= ${binary:Version}),
- librust-ordered-stream-0.1-dev (= ${binary:Version}),
- librust-ordered-stream-0.1+default-dev (= ${binary:Version}),
- librust-ordered-stream-0.1.3-dev (= ${binary:Version}),
- librust-ordered-stream-0.1.3+default-dev (= ${binary:Version})
+ librust-ordered-stream-0.2-dev (= ${binary:Version}),
+ librust-ordered-stream-0.2+default-dev (= ${binary:Version}),
+ librust-ordered-stream-0.2.0-dev (= ${binary:Version}),
+ librust-ordered-stream-0.2.0+default-dev (= ${binary:Version})
 Description: Streams that are ordered relative to external events - Rust source code
  This package contains the source for the Rust ordered-stream crate, packaged by
  debcargo for use with cargo and dh-cargo.
